Page MenuHomePhabricator

Investigation: Global cross-wiki talk page
Closed, ResolvedPublic

Description

Investigation card for a top 10 wish.

This one is mostly Danny/Johan to begin with.

Event Timeline

DannyH created this task.Dec 18 2015, 6:23 PM
DannyH updated the task description. (Show Details)
DannyH raised the priority of this task from to Needs Triage.
DannyH moved this task to In Analysis on the Community-Wishlist-Survey-2015 board.
DannyH added a subscriber: DannyH.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 18 2015, 6:23 PM
DannyH triaged this task as Normal priority.Dec 18 2015, 6:23 PM
DannyH moved this task from Untriaged to Epic backlog on the Community-Tech board.Dec 18 2015, 6:35 PM
DannyH set Security to None.
TomT0m added a subscriber: TomT0m.Jan 26 2016, 2:52 PM

@DannyH Safe to close this?

TBolliger closed this task as Resolved.Feb 23 2018, 11:45 PM
TBolliger moved this task from Epic backlog to Archive on the Community-Tech board.
TBolliger claimed this task.